body {
    margin: 0 auto;
    font-family: cabin, sans-serif;
    height: 100%;
  }
  
  .container__header {
    width: 100%;
    position: fixed;
    z-index: 1000;
  }
  .blue__header {
    display: flex;
    align-items: center;
    background-color: #10bbd5;
    justify-content: space-between;
    padding: 16px 52px;
  }
  .logo__link {
    text-decoration: none;
    display: flex;
    gap: 4px;align-items: center
  }
  .logo__title {
    color: #f8fdfe;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    font-family: cabin, sans-serif;
  }
  .price__cart-header {
    display: flex;
    gap: 8px;
    align-items: center;
  }
  .price__header {
    color: #f8fdfe;
    font-family: Cabin, sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
  }
  .cart_button {
    background-image: url(../images/cart.svg);
    border: none;
    cursor: pointer;
    background-color: #10bbd5;
    width: 40px;
    height: 40px;
    text-align: center;
    font-size: 12px;
    padding-bottom: 12px;
    padding-left: 6px;
    background-repeat: no-repeat;
  }
  .white__header {
    background: #fff;
    padding: 4px 52px;
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .white__header-category {
    color: #000;
    font-family: cabin, sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
  }
  .white__header-list {
    display: flex;
    gap: 40px;
  }
  .header-list__text {
    text-decoration: none;
    color: #000;
    font-family: Cabin;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
  }